package com.lukouguoji.aerologic.page.gnj.query.details

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGnjQueryDetailsBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GnjQueryDetailsBean

class GnjQueryDetailsViewHolder(view: View) :
    BaseViewHolder<GnjQueryDetailsBean.Wh, ItemGnjQueryDetailsBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
    }

}